{
  "community": [
    {
      "category_id": "13",
      "name": "新浪微博",
      "site_id": "6360",
      "url": "http://weibo.com/?c=spr_sinamkt_buy_uc123_weibo_t001"
    },
    {
      "category_id": "13",
      "name": "百度贴吧",
      "site_id": "6647",
      "url": "http://tieba.baidu.com"
    },
    {
      "category_id": "13",
      "name": "QQ空间",
      "site_id": "6473",
      "url": "http://qzone.qq.com"
    },
    {
      "category_id": "13",
      "name": "腾讯微博",
      "site_id": "6365",
      "url": "http://t.qq.com"
    },
    {
      "category_id": "13",
      "name": "天涯社区",
      "site_id": "6648",
      "url": "http://www.tianya.cn"
    },
    {
      "category_id": "13",
      "name": "豆瓣",
      "site_id": "6488",
      "url": "http://www.douban.com"
    },
    {
      "category_id": "13",
      "name": "凤凰博客",
      "site_id": "6649",
      "url": "http://blog.ifeng.com"
    },
    {
      "category_id": "13",
      "name": "网易博客",
      "site_id": "6650",
      "url": "http://blog.163.com"
    },
    {
      "category_id": "13",
      "name": "网易微博",
      "site_id": "6651",
      "url": "http://t.163.com"
    },
    {
      "category_id": "13",
      "name": "19楼",
      "site_id": "6652",
      "url": "http://www.19lou.com"
    },
    {
      "category_id": "13",
      "name": "新浪博客",
      "site_id": "6654",
      "url": "http://blog.sina.com.cn"
    },
    {
      "category_id": "13",
      "name": "新浪论坛",
      "site_id": "6655",
      "url": "http://bbs.sina.com.cn"
    },
    {
      "category_id": "13",
      "name": "搜狐博客",
      "site_id": "6656",
      "url": "http://blog.sohu.com"
    },
    {
      "category_id": "13",
      "name": "博客网",
      "site_id": "6657",
      "url": "http://www.bokee.com"
    },
    {
      "category_id": "13",
      "name": "百度空间",
      "site_id": "6658",
      "url": "http://hi.baidu.com"
    },
    {
      "category_id": "13",
      "name": "猫扑大杂烩",
      "site_id": "6659",
      "url": "http://dzh.mop.com"
    },
    {
      "category_id": "13",
      "name": "搜狐微博",
      "site_id": "6660",
      "url": "http://t.sohu.com"
    },
    {
      "category_id": "13",
      "name": "威锋网",
      "site_id": "6661",
      "url": "http://www.weiphone.com"
    },
    {
      "category_id": "13",
      "name": "51游戏社区",
      "site_id": "6662",
      "url": "http://www.51.com"
    },
    {
      "category_id": "13",
      "name": "开心网",
      "site_id": "6663",
      "url": "http://www.kaixin001.com"
    },
    {
      "category_id": "13",
      "name": "人人网",
      "site_id": "6480",
      "url": "http://www.renren.com"
    },
    {
      "category_id": "13",
      "name": "博客园",
      "site_id": "6664",
      "url": "http://www.cnblogs.com"
    },
    {
      "category_id": "13",
      "name": "和讯博客",
      "site_id": "6665",
      "url": "http://blog.hexun.com"
    },
    {
      "category_id": "13",
      "name": "华声论坛",
      "site_id": "6665",
      "url": "http://bbs.hnol.net"
    },
    {
      "category_id": "13",
      "name": "中国博客网",
      "site_id": "6667",
      "url": "http://www.blogcn.com"
    },
    {
      "category_id": "13",
      "name": "水木社区",
      "site_id": "6669",
      "url": "http://www.newsmth.net"
    },
    {
      "category_id": "13",
      "name": "凯迪社区",
      "site_id": "6670",
      "url": "http://www.kdnet.net"
    },
    {
      "category_id": "13",
      "name": "搜狐社区",
      "site_id": "6671",
      "url": "http://club.sohu.com"
    },
    {
      "category_id": "13",
      "name": "朋友网",
      "site_id": "6673",
      "url": "http://www.pengyou.com"
    },
    {
      "category_id": "13",
      "name": "ChinaRen",
      "site_id": "6674",
      "url": "http://www.chinaren.com"
    },
    {
      "category_id": "13",
      "name": "博客大巴",
      "site_id": "6675",
      "url": "http://www.blogbus.com"
    },
    {
      "category_id": "13",
      "name": "Tumblr",
      "site_id": "6676",
      "url": "http://www.tumblr.com"
    }
  ],
  "game": [
    {
      "category_id": "6",
      "name": "九游游戏",
      "site_id": "6828",
      "url": "http://www.9game.cn/?ch=uc_57&text=pcbrowser_wztj"
    },
    {
      "category_id": "6",
      "name": "4399小游戏",
      "site_id": "6627",
      "url": "http://www.4399.com"
    },
    {
      "category_id": "6",
      "name": "7k7k小游戏",
      "site_id": "6628",
      "url": "http://www.7k7k.com"
    },
    {
      "category_id": "6",
      "name": "游久网",
      "site_id": "6629",
      "url": "http://www.uuu9.com"
    },
    {
      "category_id": "6",
      "name": "腾讯游戏",
      "site_id": "6630",
      "url": "http://game.qq.com"
    },
    {
      "category_id": "6",
      "name": "新浪游戏",
      "site_id": "6631",
      "url": "http://games.sina.com.cn"
    },
    {
      "category_id": "6",
      "name": "17173",
      "site_id": "6632",
      "url": "http://www.17173.com"
    },
    {
      "category_id": "6",
      "name": "52pk游戏网",
      "site_id": "6633",
      "url": "http://www.52pk.com"
    },
    {
      "category_id": "6",
      "name": "多玩游戏",
      "site_id": "6634",
      "url": "http://www.duowan.com"
    },
    {
      "category_id": "6",
      "name": "太平洋游戏网",
      "site_id": "6635",
      "url": "http://www.pcgames.com.cn"
    },
    {
      "category_id": "6",
      "name": "5173",
      "site_id": "6636",
      "url": "http://www.5173.com"
    },
    {
      "category_id": "6",
      "name": "盛大游戏",
      "site_id": "6637",
      "url": "http://www.sdo.com"
    },
    {
      "category_id": "6",
      "name": "网易游戏",
      "site_id": "6638",
      "url": "http://game.163.com"
    },
    {
      "category_id": "6",
      "name": "英雄联盟官网",
      "site_id": "6639",
      "url": "http://lol.qq.com"
    },
    {
      "category_id": "6",
      "name": "龙之谷官网",
      "site_id": "6640",
      "url": "http://dn.sdo.com"
    },
    {
      "category_id": "6",
      "name": "魔兽世界官网",
      "site_id": "6641",
      "url": "http://www.warcraftchina.com"
    },
    {
      "category_id": "6",
      "name": "剑灵官网",
      "site_id": "6642",
      "url": "http://bns.qq.com"
    },
    {
      "category_id": "6",
      "name": "久游网",
      "site_id": "6643",
      "url": "http://www.9you.com"
    },
    {
      "category_id": "6",
      "name": "游侠网",
      "site_id": "6644",
      "url": "http://www.ali213.net"
    },
    {
      "category_id": "6",
      "name": "游民星空",
      "site_id": "6645",
      "url": "http://www.gamersky.com"
    },
    {
      "category_id": "6",
      "name": "口袋巴士",
      "site_id": "6646",
      "url": "http://www.ptbus.com"
    }
  ],
  "hot": [
    {
      "category_id": "",
      "name": "UC购物",
      "site_id": "",
      "url": "http://gouwu.uc123.com/?f=ntr"
    },
    {
      "category_id": "",
      "name": "UC超级返",
      "site_id": "",
      "url": "https://alimarket.taobao.com/markets/browser/fan?f=ntg"
    },
    {
      "category_id": "",
      "name": "苏宁易购",
      "site_id": "",
      "url": "http://www.suning.com/?utm_source=uc&utm_medium=xbqy"
    },
    {
      "category_id": "11",
      "name": "天猫商城",
      "site_id": "6477",
      "url": "http://s.click.taobao.com/t?e=m%3D2%26s%3DMSn9DCJ0VZ8cQipKwQzePCperVdZeJvipRe%2F8jaAHci5VBFTL4hn2Z%2B2YJgMEej7HBMajAjK1gCC9fr4DCI4leJTKqb9AgbmTryq%2B6mrOFpHEqB6ngxHV70CYBEjBf0rLxRPKN2FDAck%2FCKKDVvEs8hC7k91emiMomfkDJRs%2BhU%3D"
    },
    {
      "category_id": "",
      "name": "聚划算",
      "site_id": "",
      "url": "http://s.click.taobao.com/t?e=m%3D2%26s%3Db%2B%2BgImQWcC4cQipKwQzePCperVdZeJviEViQ0P1Vf2kguMN8XjClAj%2FA%2BmuVvDtvVmg8SORgY9HVL1qU5zQ74sY0ESbwY72gGNaU4lHtFY0iLE2F5KMbTeo0BcZWWIRYYA%2FDpPH01wK9AmARIwX9K%2BAjBDXvuqoU47FHjfsActnIQu5PdXpojKJn5AyUbPoV"
    },
    {
      "category_id": "11",
      "name": "京东商城",
      "site_id": "6366",
      "url": "http://p.yiqifa.com/n?k=2mLErntOWZLErI6H2mLErn2s6ZLm6lRO1nMH6EDmrB66kwehPcqerI6H6ODS6N6b3N4H2L--&t=http://www.jd.com/"
    },
    {
      "category_id": "",
      "name": "美团网",
      "site_id": "",
      "url": "http://www.meituan.com/?utm_campaign=uc123.com&utm_medium=nav&utm_source=uc123.com&utm_content=jiugongge "
    },
    {
      "category_id": "",
      "name": "什么值得买",
      "site_id": "",
      "url": "http://www.smzdm.com/?utm_source=browser&utm_medium=UC&utm_campaign=nav"
    },
    {
      "category_id": "",
      "name": "4399小游戏",
      "site_id": "",
      "url": "http://www.4399.com"
    },
    {
      "category_id": "",
      "name": "bilibili",
      "site_id": "",
      "url": "http://www.bilibili.com"
    },
    {
      "category_id": "",
      "name": "人人车",
      "site_id": "",
      "url": "http://www.renrenche.com?fr=uc"
    },
    {
      "category_id": "",
      "name": "阿里巴巴",
      "site_id": "",
      "url": "http://www.1688.com"
    },
    {
      "category_id": "",
      "name": "游民星空",
      "site_id": "",
      "url": "http://www.gamersky.com"
    },
    {
      "category_id": "5",
      "name": "搜狐视频",
      "site_id": "6476",
      "url": "http://tv.sohu.com?lcode=AAAAIQr6LDM0fcpxDBIe-FsGcC2PLi3Z7gpoN9tSD_zu0N8tzWobo2pSArI.d4y&lqd=10868"
    },
    {
      "category_id": "13",
      "name": "QQ空间",
      "site_id": "6473",
      "url": "http://qzone.qq.com"
    },
    {
      "category_id": "15",
      "name": "去哪儿",
      "site_id": "6472",
      "url": "http://www.qunar.com/?ex_track=auto_5593a3d2"
    },
    {
      "category_id": "11",
      "name": "1号店",
      "site_id": "6585",
      "url": "http://www.yhd.com/?tracker_u=109673645&type=1"
    },
    {
      "category_id": "",
      "name": "唯品会",
      "site_id": "",
      "url": "http://p.yiqifa.com/n?k=2mLErn2F1n4H2mLErI6HNJPvW5bVrnDLWNbH6l3e6E27rn2q6lKFrI6HkQLErnBE6lXw6ODmrIW-&t=http://www.vip.com"
    },
    {
      "category_id": "26",
      "name": "cnBeta",
      "site_id": "6479",
      "url": "http://www.cnbeta.com"
    }
  ],
  "image_request_url": "http://image.uc.cn/s/brpc/g/newtab/",
  "known": [
    {
      "category_id": "34",
      "name": "百度",
      "site_id": "6357",
      "url": "http://www.baidu.com/?tn=98050039_dg"
    },
    {
      "category_id": "4",
      "name": "新浪",
      "site_id": "6358",
      "url": "http://www.sina.com.cn"
    },
    {
      "category_id": "4",
      "name": "搜狐",
      "site_id": "6359",
      "url": "http://www.sohu.com"
    },
    {
      "category_id": "13",
      "name": "新浪微博",
      "site_id": "6360",
      "url": "http://weibo.com"
    },
    {
      "category_id": "5",
      "name": "优酷",
      "site_id": "6361",
      "url": "http://www.youku.com"
    },
    {
      "category_id": "4",
      "name": "网易",
      "site_id": "6364",
      "url": "http://www.163.com"
    },
    {
      "category_id": "4",
      "name": "腾讯网",
      "site_id": "6482",
      "url": "http://www.qq.com"
    },
    {
      "category_id": "4",
      "name": "凤凰网",
      "site_id": "6474",
      "url": "http://ifeng.com"
    },
    {
      "category_id": "34",
      "name": "谷歌",
      "site_id": "6483",
      "url": "http://www.google.com.hk"
    },
    {
      "category_id": "17",
      "name": "汽车之家",
      "site_id": "6484",
      "url": "http://www.autohome.com.cn"
    },
    {
      "category_id": "11",
      "name": "淘宝网",
      "site_id": "6367",
      "url": "http://www.taobao.com"
    },
    {
      "category_id": "5",
      "name": "土豆网",
      "site_id": "6485",
      "url": "http://www.tudou.com"
    },
    {
      "category_id": "11",
      "name": "京东商城",
      "site_id": "6366",
      "url": "http://p.yiqifa.com/n?k=2mLErntOWZLErI6H2mLErn2s6ZLm6lRO1nMH6EDmrB66kwehPcqerI6H6ODS6N6b3N4H2L--&t=http://www.jd.com/"
    },
    {
      "category_id": "25",
      "name": "中关村在线",
      "site_id": "6486",
      "url": "http://www.zol.com.cn"
    },
    {
      "category_id": "4",
      "name": "人民网",
      "site_id": "6487",
      "url": "http://people.com.cn"
    },
    {
      "category_id": "13",
      "name": "豆瓣",
      "site_id": "6488",
      "url": "http://www.douban.com"
    },
    {
      "category_id": "15",
      "name": "大众点评",
      "site_id": "6489",
      "url": "http://www.dianping.com"
    },
    {
      "category_id": "4",
      "name": "央视网",
      "site_id": "6490",
      "url": "http://www.cntv.cn"
    }
  ],
  "life": [
    {
      "category_id": "17",
      "name": "新浪汽车",
      "site_id": "6709",
      "url": "http://auto.sina.com.cn"
    },
    {
      "category_id": "15",
      "name": "调查派",
      "site_id": "6710",
      "url": "http://www.diaochapai.com"
    },
    {
      "category_id": "15",
      "name": "城市吧",
      "site_id": "6711",
      "url": "http://www.city8.com"
    },
    {
      "category_id": "15",
      "name": "赶集网",
      "site_id": "6712",
      "url": "http://www.ganji.com"
    },
    {
      "category_id": "15",
      "name": "58同城",
      "site_id": "6713",
      "url": "http://www.58.com"
    },
    {
      "category_id": "15",
      "name": "百姓网",
      "site_id": "6714",
      "url": "http://www.baixing.com"
    },
    {
      "category_id": "15",
      "name": "搜房网",
      "site_id": "6715",
      "url": "http://www.soufun.com"
    },
    {
      "category_id": "32",
      "name": "美食天下",
      "site_id": "6716",
      "url": "http://www.meishichina.com"
    },
    {
      "category_id": "15",
      "name": "中国天气网",
      "site_id": "6717",
      "url": "http://www.weather.com.cn"
    },
    {
      "category_id": "15",
      "name": "火车票订票官网",
      "site_id": "6718",
      "url": "http://www.12306.cn"
    },
    {
      "category_id": "21",
      "name": "驴妈妈旅游网",
      "site_id": "6720",
      "url": "http://www.lvmama.com"
    },
    {
      "category_id": "15",
      "name": "大众点评",
      "site_id": "6489",
      "url": "http://www.dianping.com"
    },
    {
      "category_id": "32",
      "name": "下厨房",
      "site_id": "6721",
      "url": "http://www.xiachufang.com"
    },
    {
      "category_id": "36",
      "name": "爱乐活",
      "site_id": "6722",
      "url": "http://www.leho.com"
    },
    {
      "category_id": "15",
      "name": "去哪儿",
      "site_id": "6472",
      "url": "http://www.qunar.com/?ex_track=auto_5593a3d2"
    },
    {
      "category_id": "15",
      "name": "携程旅游网",
      "site_id": "6723",
      "url": "http://www.ctrip.com"
    },
    {
      "category_id": "15",
      "name": "百度地图",
      "site_id": "6724",
      "url": "http://map.baidu.com"
    },
    {
      "category_id": "15",
      "name": "焦点房地产网",
      "site_id": "6725",
      "url": "http://www.focus.cn"
    },
    {
      "category_id": "15",
      "name": "街旁网",
      "site_id": "6726",
      "url": "http://www.jiepang.com"
    },
    {
      "category_id": "15",
      "name": "新浪乐居",
      "site_id": "6727",
      "url": "http://house.sina.com.cn"
    },
    {
      "category_id": "15",
      "name": "腾讯房产",
      "site_id": "6728",
      "url": "http://house.qq.com"
    },
    {
      "category_id": "32",
      "name": "美食杰",
      "site_id": "6729",
      "url": "http://www.meishij.net"
    },
    {
      "category_id": "32",
      "name": "麦当劳",
      "site_id": "6730",
      "url": "http://www.mcdonalds.com.cn"
    },
    {
      "category_id": "32",
      "name": "肯德基",
      "site_id": "6731",
      "url": "http://www.kfc.com.cn"
    }
  ],
  "news": [
    {
      "category_id": "4",
      "name": "网易新闻",
      "site_id": "6478",
      "url": "http://news.163.com"
    },
    {
      "category_id": "4",
      "name": "新华网",
      "site_id": "6518",
      "url": "http://www.xinhuanet.com"
    },
    {
      "category_id": "4",
      "name": "腾讯新闻",
      "site_id": "6519",
      "url": "http://news.qq.com"
    },
    {
      "category_id": "4",
      "name": "凤凰新闻",
      "site_id": "6520",
      "url": "http://news.ifeng.com"
    },
    {
      "category_id": "4",
      "name": "新浪新闻",
      "site_id": "6521",
      "url": "http://news.sina.com.cn"
    },
    {
      "category_id": "4",
      "name": "搜狐新闻",
      "site_id": "6522",
      "url": "http://news.sohu.com"
    },
    {
      "category_id": "4",
      "name": "南方周末",
      "site_id": "6481",
      "url": "http://www.infzm.com"
    },
    {
      "category_id": "4",
      "name": "21CN新闻",
      "site_id": "6523",
      "url": "http://news.21cn.com"
    },
    {
      "category_id": "4",
      "name": "中新网",
      "site_id": "6524",
      "url": "http://www.chinanews.com"
    },
    {
      "category_id": "4",
      "name": "中青在线",
      "site_id": "6525",
      "url": "http://www.cyol.net"
    },
    {
      "category_id": "4",
      "name": "大洋网",
      "site_id": "6526",
      "url": "http://www.dayoo.com"
    },
    {
      "category_id": "4",
      "name": "人民网",
      "site_id": "6527",
      "url": "http://www.people.com.cn"
    },
    {
      "category_id": "4",
      "name": "中华网",
      "site_id": "6528",
      "url": "http://www.china.com"
    },
    {
      "category_id": "4",
      "name": "商都网",
      "site_id": "6529",
      "url": "http://www.shangdu.com"
    },
    {
      "category_id": "4",
      "name": "环球网",
      "site_id": "6530",
      "url": "http://www.huanqiu.com"
    },
    {
      "category_id": "9",
      "name": "中国军网",
      "site_id": "6531",
      "url": "http://www.chinamil.com"
    },
    {
      "category_id": "4",
      "name": "联合早报",
      "site_id": "6532",
      "url": "http://www.zaobao.com"
    },
    {
      "category_id": "4",
      "name": "金羊网",
      "site_id": "6533",
      "url": "http://www.ycwb.com"
    },
    {
      "category_id": "4",
      "name": "香港文汇报",
      "site_id": "6535",
      "url": "http://www.wenweipo.com"
    },
    {
      "category_id": "4",
      "name": "大公网",
      "site_id": "6536",
      "url": "http://www.takung.cn"
    },
    {
      "category_id": "4",
      "name": "深圳新闻网",
      "site_id": "6537",
      "url": "http://www.sznews.com"
    },
    {
      "category_id": "4",
      "name": "泰晤士报[英]",
      "site_id": "6538",
      "url": "http://www.thetimes.co.uk"
    },
    {
      "category_id": "35",
      "name": "鲜果网",
      "site_id": "6539",
      "url": "http://www.xianguo.com"
    },
    {
      "category_id": "9",
      "name": "铁血网",
      "site_id": "6540",
      "url": "http://www.tiexue.net"
    },
    {
      "category_id": "4",
      "name": "中国雅虎",
      "site_id": "6541",
      "url": "http://cn.yahoo.com"
    },
    {
      "category_id": "4",
      "name": "南方网",
      "site_id": "6542",
      "url": "http://www.southcn.com"
    },
    {
      "category_id": "4",
      "name": "中国广播网",
      "site_id": "6543",
      "url": "http://www.cnr.cn"
    },
    {
      "category_id": "4",
      "name": "国际在线",
      "site_id": "6545",
      "url": "http://gb.cri.cn"
    },
    {
      "category_id": "4",
      "name": "参考消息",
      "site_id": "6546",
      "url": "http://www.cankaoxiaoxi.com"
    },
    {
      "category_id": "4",
      "name": "人民日报",
      "site_id": "6547",
      "url": "http://paper.people.com.cn"
    },
    {
      "category_id": "4",
      "name": "法制日报",
      "site_id": "6548",
      "url": "http://www.legaldaily.com.cn"
    },
    {
      "category_id": "4",
      "name": "半月谈",
      "site_id": "6549",
      "url": "http://www.banyuetan.org"
    },
    {
      "category_id": "4",
      "name": "光明网",
      "site_id": "6550",
      "url": "http://www.gmw.cn"
    },
    {
      "category_id": "4",
      "name": "华商网",
      "site_id": "6551",
      "url": "http://www.hsw.cn"
    },
    {
      "category_id": "4",
      "name": "大河报",
      "site_id": "6552",
      "url": "http://www.dahe.cn"
    },
    {
      "category_id": "4",
      "name": "中国日报网",
      "site_id": "6553",
      "url": "http://www.chinadaily.com.cn"
    },
    {
      "category_id": "4",
      "name": "新京报",
      "site_id": "6554",
      "url": "http://www.bjnews.com.cn"
    },
    {
      "category_id": "4",
      "name": "南方都市报",
      "site_id": "6555",
      "url": "http://www.nandu.com"
    },
    {
      "category_id": "4",
      "name": "南方日报",
      "site_id": "6556",
      "url": "http://www.nfdaily.cn"
    },
    {
      "category_id": "18",
      "name": "FT中文网",
      "site_id": "6557",
      "url": "http://www.ftchinese.com"
    },
    {
      "category_id": "9",
      "name": "米尔军情网",
      "site_id": "6558",
      "url": "http://www.miercn.com"
    },
    {
      "category_id": "9",
      "name": "军事前沿网",
      "site_id": "6561",
      "url": "http://www.qianyan001.com"
    },
    {
      "category_id": "10",
      "name": "虎扑体育",
      "site_id": "6562",
      "url": "http://www.hupu.com"
    },
    {
      "category_id": "10",
      "name": "直播吧",
      "site_id": "6563",
      "url": "http://www.zhibo8.cc"
    },
    {
      "category_id": "10",
      "name": "新浪竞技风暴",
      "site_id": "6564",
      "url": "http://sports.sina.com.cn"
    },
    {
      "category_id": "10",
      "name": "腾讯体育",
      "site_id": "6565",
      "url": "http://sports.qq.com"
    },
    {
      "category_id": "10",
      "name": "搜狐体育",
      "site_id": "6566",
      "url": "http://sports.sohu.com"
    },
    {
      "category_id": "10",
      "name": "网易体育",
      "site_id": "6568",
      "url": "http://sports.163.com"
    },
    {
      "category_id": "10",
      "name": "体坛周报",
      "site_id": "6569",
      "url": "http://www.titan24.com"
    },
    {
      "category_id": "4",
      "name": "ESPN中文网",
      "site_id": "6570",
      "url": "http://www.espnstar.com.cn"
    },
    {
      "category_id": "10",
      "name": "NBA中国官方站",
      "site_id": "6571",
      "url": "http://china.nba.com"
    },
    {
      "category_id": "9",
      "name": "西陆网",
      "site_id": "6573",
      "url": "http://www.xilu.com"
    }
  ],
  "other": [
    {
      "category_id": "18",
      "name": "东方财富网",
      "site_id": "6732",
      "url": "http://www.eastmoney.com"
    },
    {
      "category_id": "18",
      "name": "证券之星",
      "site_id": "6733",
      "url": "http://www.stockstar.com"
    },
    {
      "category_id": "28",
      "name": "昵图网",
      "site_id": "6734",
      "url": "http://www.nipic.com"
    },
    {
      "category_id": "28",
      "name": "站酷",
      "site_id": "6735",
      "url": "http://www.zcool.com.cn"
    },
    {
      "category_id": "9",
      "name": "铁血网",
      "site_id": "6740",
      "url": "http://www.tiexue.net"
    },
    {
      "category_id": "10",
      "name": "新浪NBA",
      "site_id": "6736",
      "url": "http://nba.sina.com.cn"
    },
    {
      "category_id": "8",
      "name": "百度音乐",
      "site_id": "6737",
      "url": "http://music.baidu.com"
    },
    {
      "category_id": "8",
      "name": "音悦台",
      "site_id": "6738",
      "url": "http://www.yinyuetai.com"
    },
    {
      "category_id": "14",
      "name": "百合网",
      "site_id": "6739",
      "url": "http://www.baihe.com"
    },
    {
      "category_id": "17",
      "name": "太平洋汽车",
      "site_id": "6740",
      "url": "http://pcauto.com.cn"
    },
    {
      "category_id": "20",
      "name": "中彩网",
      "site_id": "6741",
      "url": "http://www.zhcw.com"
    },
    {
      "category_id": "24",
      "name": "智联招聘",
      "site_id": "6742",
      "url": "http://www.zhaopin.com"
    },
    {
      "category_id": "13",
      "name": "越野E族",
      "site_id": "6743",
      "url": "http://bbs.fblife.com"
    },
    {
      "category_id": "35",
      "name": "煎蛋网",
      "site_id": "6744",
      "url": "http://www.jandan.net"
    },
    {
      "category_id": "28",
      "name": "花瓣网",
      "site_id": "6745",
      "url": "http://www.huaban.com"
    },
    {
      "category_id": "31",
      "name": "有妖气原创漫画",
      "site_id": "6746",
      "url": "http://www.u17.com"
    },
    {
      "category_id": "18",
      "name": "银率网",
      "site_id": "6747",
      "url": "http://www.bankrate.com.cn"
    },
    {
      "category_id": "18",
      "name": "新浪财经",
      "site_id": "6748",
      "url": "http://finance.sina.com.cn"
    },
    {
      "category_id": "18",
      "name": "凤凰财经",
      "site_id": "6749",
      "url": "http://finance.ifeng.com"
    },
    {
      "category_id": "36",
      "name": "北京协和医院",
      "site_id": "6750",
      "url": "http://www.pumch.cn"
    },
    {
      "category_id": "31",
      "name": "火影忍者中文网",
      "site_id": "6751",
      "url": "http://www.narutom.com"
    },
    {
      "category_id": "15",
      "name": "建筑与室内设计网",
      "site_id": "6753",
      "url": "http://www.china-designer.com"
    },
    {
      "category_id": "15",
      "name": "新浪家居",
      "site_id": "6754",
      "url": "http://jiaju.sina.com.cn"
    },
    {
      "category_id": "35",
      "name": "网易相册",
      "site_id": "6755",
      "url": "http://photo.163.com"
    },
    {
      "category_id": "18",
      "name": "中国证券网",
      "site_id": "6756",
      "url": "http://www.cnstock.com/"
    },
    {
      "category_id": "37",
      "name": "东方娱乐",
      "site_id": "6757",
      "url": "http://enjoy.eastday.com"
    },
    {
      "category_id": "25",
      "name": "泡泡网",
      "site_id": "6758",
      "url": "http://www.pcpop.com"
    },
    {
      "category_id": "8",
      "name": "虾米音乐",
      "site_id": "6759",
      "url": "http://www.xiami.com"
    },
    {
      "category_id": "8",
      "name": "一听音乐",
      "site_id": "6760",
      "url": "http://www.1ting.com"
    },
    {
      "category_id": "17",
      "name": "易车网",
      "site_id": "6761",
      "url": "http://www.bitauto.com"
    },
    {
      "category_id": "19",
      "name": "工商银行",
      "site_id": "6762",
      "url": "http://www.icbc.com.cn"
    },
    {
      "category_id": "18",
      "name": "金融界",
      "site_id": "6763",
      "url": "http://www.jrj.com.cn"
    },
    {
      "category_id": "35",
      "name": "中国移动",
      "site_id": "6764",
      "url": "http://www.10086.cn"
    },
    {
      "category_id": "36",
      "name": "39健康网",
      "site_id": "6765",
      "url": "http://www.39.net"
    },
    {
      "category_id": "22",
      "name": "太平洋女性",
      "site_id": "6766",
      "url": "http://pclady.com.cn"
    },
    {
      "category_id": "23",
      "name": "Yoka时尚网",
      "site_id": "6767",
      "url": "http://www.yoka.com"
    },
    {
      "category_id": "23",
      "name": "海报网",
      "site_id": "6768",
      "url": "http://www.haibao.com"
    },
    {
      "category_id": "19",
      "name": "建设银行",
      "site_id": "6769",
      "url": "http://www.ccb.com"
    },
    {
      "category_id": "17",
      "name": "华夏二手车网",
      "site_id": "6770",
      "url": "http://www.hx2car.com"
    },
    {
      "category_id": "19",
      "name": "中国银行",
      "site_id": "6771",
      "url": "http://www.boc.cn"
    },
    {
      "category_id": "19",
      "name": "招商银行",
      "site_id": "6772",
      "url": "http://www.cmbchina.com"
    },
    {
      "category_id": "19",
      "name": "交通银行",
      "site_id": "6773",
      "url": "http://www.bankcomm.com"
    },
    {
      "category_id": "19",
      "name": "农业银行",
      "site_id": "6774",
      "url": "http://www.abchina.com"
    },
    {
      "category_id": "19",
      "name": "邮政储蓄银行",
      "site_id": "6775",
      "url": "http://www.psbc.com"
    },
    {
      "category_id": "17",
      "name": "爱卡汽车",
      "site_id": "6776",
      "url": "http://www.xcar.com.cn"
    },
    {
      "category_id": "14",
      "name": "珍爱网",
      "site_id": "6777",
      "url": "http://www.zhenai.com"
    },
    {
      "category_id": "25",
      "name": "太平洋电脑",
      "site_id": "6778",
      "url": "http://pconline.com.cn"
    },
    {
      "category_id": "21",
      "name": "艺龙网",
      "site_id": "6779",
      "url": "http://www.elong.com"
    },
    {
      "category_id": "24",
      "name": "前程无忧",
      "site_id": "6780",
      "url": "http://www.51job.com"
    },
    {
      "category_id": "14",
      "name": "世纪佳缘",
      "site_id": "6781",
      "url": "http://www.jiayuan.com"
    },
    {
      "category_id": "12",
      "name": "163邮箱",
      "site_id": "6783",
      "url": "http://mail.163.com"
    },
    {
      "category_id": "12",
      "name": "新浪邮箱",
      "site_id": "6784",
      "url": "http://mail.sina.com.cn"
    },
    {
      "category_id": "12",
      "name": "QQ邮箱",
      "site_id": "6785",
      "url": "http://mail.qq.com"
    },
    {
      "category_id": "12",
      "name": "Gmail",
      "site_id": "6787",
      "url": "http://www.gmail.com"
    },
    {
      "category_id": "15",
      "name": "快递查询",
      "site_id": "6788",
      "url": "http://www.kuaidi100.com"
    },
    {
      "category_id": "8",
      "name": "酷狗音乐",
      "site_id": "6789",
      "url": "http://www.kugou.com"
    },
    {
      "category_id": "8",
      "name": "酷我音乐",
      "site_id": "6790",
      "url": "http://www.kuwo.cn"
    },
    {
      "category_id": "8",
      "name": "搜狗音乐",
      "site_id": "6791",
      "url": "http://mp3.sogou.com"
    },
    {
      "category_id": "8",
      "name": "QQ音乐",
      "site_id": "6792",
      "url": "http://y.qq.com"
    },
    {
      "category_id": "34",
      "name": "互动百科",
      "site_id": "6793",
      "url": "http://www.baike.com"
    },
    {
      "category_id": "34",
      "name": "维基百科",
      "site_id": "6794",
      "url": "http://zh.wikipedia.org"
    },
    {
      "category_id": "29",
      "name": "糗事百科",
      "site_id": "6795",
      "url": "http://www.qiushibaike.com"
    },
    {
      "category_id": "14",
      "name": "百合网",
      "site_id": "6739",
      "url": "http://www.baihe.com"
    },
    {
      "category_id": "14",
      "name": "网易同城约会",
      "site_id": "6797",
      "url": "http://yuehui.163.com"
    },
    {
      "category_id": "14",
      "name": "缘来网",
      "site_id": "6798",
      "url": "http://www.yuanlai.com"
    },
    {
      "category_id": "14",
      "name": "网易花田",
      "site_id": "6799",
      "url": "http://love.163.com"
    },
    {
      "category_id": "33",
      "name": "天空软件",
      "site_id": "6800",
      "url": "http://www.skycn.com"
    },
    {
      "category_id": "28",
      "name": "色影无忌",
      "site_id": "6801",
      "url": "http://www.xitek.com"
    },
    {
      "category_id": "28",
      "name": "POCO",
      "site_id": "6802",
      "url": "http://www.poco.cn"
    },
    {
      "category_id": "27",
      "name": "MOKO",
      "site_id": "6803",
      "url": "http://www.moko.cc"
    },
    {
      "category_id": "26",
      "name": "IT168",
      "site_id": "6804",
      "url": "http://www.it168.com"
    },
    {
      "category_id": "25",
      "name": "PCHome",
      "site_id": "6805",
      "url": "http://www.pchome.net"
    },
    {
      "category_id": "25",
      "name": "小熊在线",
      "site_id": "6806",
      "url": "http://www.beareyes.com.cn"
    },
    {
      "category_id": "25",
      "name": "天极网",
      "site_id": "6807",
      "url": "http://www.yesky.com"
    },
    {
      "category_id": "33",
      "name": "华军软件园",
      "site_id": "6808",
      "url": "http://www.onlinedown.net"
    },
    {
      "category_id": "28",
      "name": "蜂鸟在线",
      "site_id": "6809",
      "url": "http://www.fengniao.com"
    },
    {
      "category_id": "26",
      "name": "TechWeb",
      "site_id": "6810",
      "url": "http://www.techweb.com.cn"
    },
    {
      "category_id": "26",
      "name": "36氪",
      "site_id": "6811",
      "url": "http://www.36kr.com/"
    },
    {
      "category_id": "36",
      "name": "有问必答网",
      "site_id": "6812",
      "url": "http://www.120ask.com"
    },
    {
      "category_id": "36",
      "name": "好大夫网",
      "site_id": "6813",
      "url": "http://www.haodf.com"
    },
    {
      "category_id": "17",
      "name": "汽车之友",
      "site_id": "6814",
      "url": "http://www.autofan.com.cn"
    },
    {
      "category_id": "17",
      "name": "车天下",
      "site_id": "6815",
      "url": "http://www.chetx.com"
    },
    {
      "category_id": "35",
      "name": "中国联通",
      "site_id": "6816",
      "url": "http://www.10010.com"
    },
    {
      "category_id": "35",
      "name": "中国电信",
      "site_id": "6817",
      "url": "http://www.189.cn"
    },
    {
      "category_id": "33",
      "name": "安卓网",
      "site_id": "6818",
      "url": "http://www.hiapk.com"
    },
    {
      "category_id": "13",
      "name": "威锋网",
      "site_id": "6661",
      "url": "http://www.weiphone.com"
    },
    {
      "category_id": "13",
      "name": "机锋论坛",
      "site_id": "6819",
      "url": "http://bbs.gfan.com"
    },
    {
      "category_id": "6",
      "name": "泡椒网",
      "site_id": "6820",
      "url": "http://www.paojiao.cn"
    },
    {
      "category_id": "18",
      "name": "股吧",
      "site_id": "6821",
      "url": "http://guba.eastmoney.com"
    },
    {
      "category_id": "18",
      "name": "和讯网",
      "site_id": "6822",
      "url": "http://www.hexun.com"
    },
    {
      "category_id": "19",
      "name": "同花顺",
      "site_id": "6823",
      "url": "http://www.10jqka.com.cn"
    },
    {
      "category_id": "18",
      "name": "中金在线",
      "site_id": "6824",
      "url": "http://www.cnfol.com"
    },
    {
      "category_id": "22",
      "name": "瑞丽女性网",
      "site_id": "6825",
      "url": "http://www.rayli.com.cn"
    },
    {
      "category_id": "22",
      "name": "OnlyLady",
      "site_id": "6826",
      "url": "http://www.onlylady.com"
    },
    {
      "category_id": "24",
      "name": "猎聘网",
      "site_id": "6827",
      "url": "http://www.lietou.com"
    }
  ],
  "read": [
    {
      "category_id": "7",
      "name": "新浪读书",
      "site_id": "6677",
      "url": "http://book.sina.com.cn"
    },
    {
      "category_id": "7",
      "name": "17K小说",
      "site_id": "6678",
      "url": "http://www.17k.com"
    },
    {
      "category_id": "7",
      "name": "搜狐读书",
      "site_id": "6679",
      "url": "http://book.sohu.com"
    },
    {
      "category_id": "7",
      "name": "红袖添香",
      "site_id": "6680",
      "url": "http://www.hongxiu.com"
    },
    {
      "category_id": "7",
      "name": "3G书城",
      "site_id": "6681",
      "url": "http://book.3g.cn"
    },
    {
      "category_id": "7",
      "name": "晋江文学城",
      "site_id": "6682",
      "url": "http://www.jjwxc.net"
    },
    {
      "category_id": "7",
      "name": "小说阅读网",
      "site_id": "6683",
      "url": "http://www.readnovel.com"
    },
    {
      "category_id": "7",
      "name": "纵横中文网",
      "site_id": "6684",
      "url": "http://www.zongheng.com"
    },
    {
      "category_id": "7",
      "name": "连城读书",
      "site_id": "6685",
      "url": "http://www.lcread.com"
    },
    {
      "category_id": "7",
      "name": "幻剑书盟",
      "site_id": "6687",
      "url": "http://hjsm.tom.com"
    },
    {
      "category_id": "7",
      "name": "言情小说吧",
      "site_id": "6689",
      "url": "http://www.xs8.cn"
    },
    {
      "category_id": "7",
      "name": "逐浪网",
      "site_id": "6690",
      "url": "http://www.zhulang.com"
    },
    {
      "category_id": "7",
      "name": "天下书盟网",
      "site_id": "6693",
      "url": "http://www.fbook.net"
    },
    {
      "category_id": "7",
      "name": "凤鸣轩小说",
      "site_id": "6694",
      "url": "http://www.fmx.cn"
    },
    {
      "category_id": "7",
      "name": "起点中文网",
      "site_id": "6695",
      "url": "http://www.qidian.com"
    },
    {
      "category_id": "7",
      "name": "蔷薇书院",
      "site_id": "6696",
      "url": "http://www.qwsy.com"
    },
    {
      "category_id": "7",
      "name": "看书网",
      "site_id": "6697",
      "url": "http://www.kanshu.com"
    },
    {
      "category_id": "7",
      "name": "腾讯读书",
      "site_id": "6698",
      "url": "http://book.qq.com"
    },
    {
      "category_id": "7",
      "name": "西祠胡同",
      "site_id": "6699",
      "url": "http://www.xici.net"
    },
    {
      "category_id": "7",
      "name": "飞库",
      "site_id": "6700",
      "url": "http://www.feiku.com"
    },
    {
      "category_id": "7",
      "name": "读者",
      "site_id": "6702",
      "url": "http://www.duzhe.com"
    },
    {
      "category_id": "7",
      "name": "青年文摘",
      "site_id": "6703",
      "url": "http://www.qnwz.cn"
    },
    {
      "category_id": "7",
      "name": "榕树下",
      "site_id": "6704",
      "url": "http://www.rongshuxia.com"
    },
    {
      "category_id": "7",
      "name": "豆瓣读书",
      "site_id": "6705",
      "url": "http://book.douban.com"
    },
    {
      "category_id": "7",
      "name": "故事会",
      "site_id": "6706",
      "url": "http://www.storychina.cn"
    },
    {
      "category_id": "7",
      "name": "意林杂志",
      "site_id": "6707",
      "url": "http://yilin.net.cn"
    },
    {
      "category_id": "7",
      "name": "知音",
      "site_id": "6708",
      "url": "http://www.zhiyin.cn"
    }
  ],
  "section_list": [
    {
      "icon_url": "@@__ext__rec.png",
      "node_name": "hot",
      "title": "热门推荐"
    },
    {
      "icon_url": "@@__ext__fame.png",
      "node_name": "known",
      "title": "精品名站"
    },
    {
      "icon_url": "@@__ext__video.png",
      "node_name": "video",
      "title": "影视视频"
    },
    {
      "icon_url": "@@__ext__news.png",
      "node_name": "news",
      "title": "新闻资讯"
    },
    {
      "icon_url": "@@__ext__shop.png",
      "node_name": "shop",
      "title": "网上购物"
    },
    {
      "icon_url": "@@__ext__game.png",
      "node_name": "game",
      "title": "游戏娱乐"
    },
    {
      "icon_url": "@@__ext__social.png",
      "node_name": "community",
      "title": "社区微博"
    },
    {
      "icon_url": "@@__ext__lecture.png",
      "node_name": "read",
      "title": "文学小说"
    },
    {
      "icon_url": "@@__ext__life.png",
      "node_name": "life",
      "title": "生活查询"
    },
    {
      "icon_url": "@@__ext__other.png",
      "node_name": "other",
      "title": "其他酷站"
    }
  ],
  "shop": [
    {
      "category_id": "11",
      "name": "淘宝网",
      "site_id": "6367",
      "url": "http://www.taobao.com"
    },
    {
      "category_id": "11",
      "name": "天猫商城",
      "site_id": "6477",
      "url": "http://s.click.taobao.com/t?e=m%3D2%26s%3DMSn9DCJ0VZ8cQipKwQzePCperVdZeJvipRe%2F8jaAHci5VBFTL4hn2Z%2B2YJgMEej7HBMajAjK1gCC9fr4DCI4leJTKqb9AgbmTryq%2B6mrOFpHEqB6ngxHV70CYBEjBf0rLxRPKN2FDAck%2FCKKDVvEs8hC7k91emiMomfkDJRs%2BhU%3D"
    },
    {
      "category_id": "",
      "name": "UC购物",
      "site_id": "",
      "url": "http://gouwu.uc123.com/?f=ntr"
    },
    {
      "category_id": "",
      "name": "唯品会",
      "site_id": "",
      "url": "http://p.yiqifa.com/n?k=2mLErn2F1n4H2mLErI6HNJPvW5bVrnDLWNbH6l3e6E27rn2q6lKFrI6HkQLErnBE6lXw6ODmrIW-&t=http://www.vip.com"
    },
    {
      "category_id": "",
      "name": "聚划算",
      "site_id": "",
      "url": "http://s.click.taobao.com/t?e=m%3D2%26s%3Db%2B%2BgImQWcC4cQipKwQzePCperVdZeJviEViQ0P1Vf2kguMN8XjClAj%2FA%2BmuVvDtvVmg8SORgY9HVL1qU5zQ74sY0ESbwY72gGNaU4lHtFY0iLE2F5KMbTeo0BcZWWIRYYA%2FDpPH01wK9AmARIwX9K%2BAjBDXvuqoU47FHjfsActnIQu5PdXpojKJn5AyUbPoV"
    },
    {
      "category_id": "",
      "name": "什么值得买",
      "site_id": "",
      "url": "www.smzdm.com/?utm_source=browser&utm_medium=UC&utm_campaign=nav"
    },
    {
      "category_id": "11",
      "name": "小米官网",
      "site_id": "6602",
      "url": "http://www.mi.com"
    },
    {
      "category_id": "11",
      "name": "京东商城",
      "site_id": "6366",
      "url": "http://p.yiqifa.com/n?k=2mLErntOWZLErI6H2mLErn2s6ZLm6lRO1nMH6EDmrB66kwehPcqerI6H6ODS6N6b3N4H2L--&t=http://www.jd.com/"
    },
    {
      "category_id": "11",
      "name": "当当网",
      "site_id": "6574",
      "url": "http://www.dangdang.com"
    },
    {
      "category_id": "11",
      "name": "亚马逊商城",
      "site_id": "6575",
      "url": "http://www.amazon.cn"
    },
    {
      "category_id": "11",
      "name": "阿里巴巴",
      "site_id": "6576",
      "url": "http://www.1688.com"
    },
    {
      "category_id": "11",
      "name": "拍拍网",
      "site_id": "6577",
      "url": "http://www.paipai.com"
    },
    {
      "category_id": "11",
      "name": "凡客诚品",
      "site_id": "6579",
      "url": "http://www.vancl.cn"
    },
    {
      "category_id": "11",
      "name": "梦芭莎",
      "site_id": "6581",
      "url": "http://www.moonbasa.com"
    },
    {
      "category_id": "11",
      "name": "苏宁易购",
      "site_id": "6582",
      "url": "http://www.suning.com"
    },
    {
      "category_id": "11",
      "name": "Yoho!有货",
      "site_id": "6583",
      "url": "http://www.yohobuy.com"
    },
    {
      "category_id": "11",
      "name": "易迅网",
      "site_id": "6584",
      "url": "http://www.yixun.com"
    },
    {
      "category_id": "11",
      "name": "1号店",
      "site_id": "6585",
      "url": "http://www.yhd.com/?tracker_u=109673645&type=1"
    },
    {
      "category_id": "11",
      "name": "国美在线",
      "site_id": "6586",
      "url": "http://www.gome.com.cn"
    },
    {
      "category_id": "11",
      "name": "麦包包",
      "site_id": "6587",
      "url": "http://www.mbaobao.com"
    },
    {
      "category_id": "11",
      "name": "蘑菇街",
      "site_id": "6588",
      "url": "http://www.mogujie.com"
    },
    {
      "category_id": "11",
      "name": "美丽说",
      "site_id": "6589",
      "url": "http://www.meilishuo.com"
    },
    {
      "category_id": "11",
      "name": "聚美优品",
      "site_id": "6591",
      "url": "http://p.yiqifa.com/n?k=2mLErnDSWEzqrI6H2mLErI6HWNRmWl6H6lKs1N27rnDeWNR7WQqTgngANJgHkQLErJ2SWJ6y3lMwrIW-&spm=1.1.1.1&t=http://www.jumei.com"
    },
    {
      "category_id": "16",
      "name": "拉手网",
      "site_id": "6592",
      "url": "http://www.lashou.com"
    },
    {
      "category_id": "11",
      "name": "一淘网",
      "site_id": "6594",
      "url": "http://www.etao.com"
    },
    {
      "category_id": "11",
      "name": "走秀网",
      "site_id": "6595",
      "url": "http://www.xiu.com"
    },
    {
      "category_id": "11",
      "name": "银泰网",
      "site_id": "6596",
      "url": "http://www.yintai.com"
    },
    {
      "category_id": "11",
      "name": "V+服饰",
      "site_id": "6597",
      "url": "http://www.vjia.com"
    },
    {
      "category_id": "11",
      "name": "麦考林",
      "site_id": "6598",
      "url": "http://www.m18.com"
    },
    {
      "category_id": "11",
      "name": "库巴购物网",
      "site_id": "6599",
      "url": "http://www.coo8.com"
    },
    {
      "category_id": "11",
      "name": "新蛋网",
      "site_id": "6600",
      "url": "http://www.newegg.com.cn"
    },
    {
      "category_id": "11",
      "name": "苹果官方商店",
      "site_id": "6601",
      "url": "http://store.apple.com.cn"
    },
    {
      "category_id": "11",
      "name": "好乐买",
      "site_id": "6603",
      "url": "http://www.okbuy.com"
    },
    {
      "category_id": "11",
      "name": "乐淘",
      "site_id": "6604",
      "url": "http://www.letao.com"
    },
    {
      "category_id": "11",
      "name": "优购网",
      "site_id": "6605",
      "url": "http://www.yougou.com"
    },
    {
      "category_id": "11",
      "name": "拍鞋网",
      "site_id": "6606",
      "url": "http://www.paixie.net"
    },
    {
      "category_id": "11",
      "name": "红孩子",
      "site_id": "6607",
      "url": "http://redbaby.suning.com"
    },
    {
      "category_id": "11",
      "name": "母婴之家",
      "site_id": "6608",
      "url": "http://www.muyingzhijia.com"
    },
    {
      "category_id": "11",
      "name": "嗨淘网",
      "site_id": "6609",
      "url": "http://www.hitao.com"
    },
    {
      "category_id": "11",
      "name": "乐友",
      "site_id": "6610",
      "url": "http://www.leyou.com"
    },
    {
      "category_id": "11",
      "name": "爱婴室",
      "site_id": "6611",
      "url": "http://www.aiyingshi.com"
    },
    {
      "category_id": "11",
      "name": "丽家宝贝",
      "site_id": "6612",
      "url": "http://www.lijiababy.com.cn"
    },
    {
      "category_id": "11",
      "name": "我买网",
      "site_id": "6613",
      "url": "http://www.womai.com"
    },
    {
      "category_id": "11",
      "name": "央广购物",
      "site_id": "6614",
      "url": "http://www.cnrmall.com"
    },
    {
      "category_id": "11",
      "name": "趣玩网",
      "site_id": "6615",
      "url": "http://www.quwan.com"
    },
    {
      "category_id": "11",
      "name": "快乐购",
      "site_id": "6616",
      "url": "http://www.happigo.com"
    },
    {
      "category_id": "11",
      "name": "钻石小鸟",
      "site_id": "6617",
      "url": "http://www.zbird.com"
    },
    {
      "category_id": "11",
      "name": "万表网",
      "site_id": "6618",
      "url": "http://www.wbiao.cn"
    },
    {
      "category_id": "11",
      "name": "酒仙网",
      "site_id": "6619",
      "url": "http://www.jiuxian.com"
    },
    {
      "category_id": "11",
      "name": "返利网",
      "site_id": "6620",
      "url": "http://www.51fanli.com"
    },
    {
      "category_id": "16",
      "name": "美团网",
      "site_id": "6621",
      "url": "http://www.meituan.com/?utm_campaign=uc123.com&utm_medium=nav&utm_source=uc123.com&utm_content=jiugongge"
    },
    {
      "category_id": "16",
      "name": "糯米网",
      "site_id": "6622",
      "url": "http://www.nuomi.com/?utm_source=uc_nav&utm_medium=mz&utm_campaign=1_4&cid=001505"
    },
    {
      "category_id": "16",
      "name": "窝窝团",
      "site_id": "6624",
      "url": "http://www.55tuan.com"
    },
    {
      "category_id": "11",
      "name": "支付宝",
      "site_id": "6625",
      "url": "http://www.alipay.com"
    },
    {
      "category_id": "11",
      "name": "财付通",
      "site_id": "6626",
      "url": "http://www.tenpay.com"
    }
  ],
  "subscribe": [
    {
      "category_id": "",
      "name": "UC超级返",
      "site_id": "",
      "url": "https://alimarket.taobao.com/markets/browser/fan?f=ntg"
    },
    {
      "category_id": "",
      "name": "京东",
      "site_id": "",
      "url": "http://p.yiqifa.com/n?k=2mLErntOWZLErI6H2mLErn2s6ZLm6lRO1nMH6EDmrB66kwehPcqerI6H6ODS6N6b3N4H2L--&t=http://www.jd.com/"
    }
  ],
  "subscription_section": {
    "icon_url": "http://image.uc.cn/s/brpc/g/newtab/icon_subscribe.png",
    "node_name": "subscribe",
    "title": "订阅"
  },
  "video": [
    {
      "category_id": "5",
      "name": "优酷",
      "site_id": "6361",
      "url": "http://www.youku.com"
    },
    {
      "category_id": "5",
      "name": "土豆网",
      "site_id": "6485",
      "url": "http://www.tudou.com"
    },
    {
      "category_id": "5",
      "name": "爱奇艺",
      "site_id": "6491",
      "url": "http://www.iqiyi.com"
    },
    {
      "category_id": "5",
      "name": "搜狐视频",
      "site_id": "6476",
      "url": "http://tv.sohu.com?lcode=AAAAIQr6LDM0fcpxDBIe-FsGcC2PLi3Z7gpoN9tSD_zu0N8tzWobo2pSArI.d4y&lqd=10868"
    },
    {
      "category_id": "5",
      "name": "网易视频",
      "site_id": "6492",
      "url": "http://v.163.com"
    },
    {
      "category_id": "5",
      "name": "我乐网",
      "site_id": "6493",
      "url": "http://www.56.com"
    },
    {
      "category_id": "5",
      "name": "豆瓣电影",
      "site_id": "6494",
      "url": "http://movie.douban.com"
    },
    {
      "category_id": "5",
      "name": "凤凰视频",
      "site_id": "6495",
      "url": "http://v.ifeng.com"
    },
    {
      "category_id": "5",
      "name": "乐视高清",
      "site_id": "6497",
      "url": "http://www.letv.com/?ref=UC"
    },
    {
      "category_id": "5",
      "name": "PPTV",
      "site_id": "6498",
      "url": "http://www.pptv.com"
    },
    {
      "category_id": "5",
      "name": "腾讯视频",
      "site_id": "6499",
      "url": "http://v.qq.com"
    },
    {
      "category_id": "5",
      "name": "新浪视频",
      "site_id": "6500",
      "url": "http://video.sina.com.cn"
    },
    {
      "category_id": "5",
      "name": "悠视网",
      "site_id": "6501",
      "url": "http://www.uusee.com"
    },
    {
      "category_id": "5",
      "name": "迅雷看看",
      "site_id": "6362",
      "url": "http://www.kankan.com"
    },
    {
      "category_id": "5",
      "name": "六间房",
      "site_id": "6502",
      "url": "http://www.6.cn"
    },
    {
      "category_id": "5",
      "name": "VeryCD",
      "site_id": "6503",
      "url": "http://www.verycd.com"
    },
    {
      "category_id": "5",
      "name": "M1905电影网",
      "site_id": "6504",
      "url": "http://www.m1905.com"
    },
    {
      "category_id": "5",
      "name": "风行网",
      "site_id": "6505",
      "url": "http://www.funshion.com"
    },
    {
      "category_id": "5",
      "name": "酷6网",
      "site_id": "6506",
      "url": "http://www.ku6.com"
    },
    {
      "category_id": "5",
      "name": "皮皮网",
      "site_id": "6507",
      "url": "http://www.pipi.cn"
    },
    {
      "category_id": "5",
      "name": "暴风影音",
      "site_id": "6508",
      "url": "http://www.baofeng.com"
    },
    {
      "category_id": "5",
      "name": "PPS网络电视",
      "site_id": "6509",
      "url": "http://www.pps.tv"
    },
    {
      "category_id": "5",
      "name": "芒果TV",
      "site_id": "6510",
      "url": "http://www.imgo.tv"
    },
    {
      "category_id": "5",
      "name": "第一视频",
      "site_id": "6511",
      "url": "http://www.v1.cn"
    },
    {
      "category_id": "5",
      "name": "爆米花视频",
      "site_id": "6512",
      "url": "http://www.baomihua.com"
    },
    {
      "category_id": "5",
      "name": "华数tv",
      "site_id": "6513",
      "url": "http://www.wasu.cn"
    },
    {
      "category_id": "5",
      "name": "爱拍原创",
      "site_id": "6514",
      "url": "http://www.aipai.com"
    },
    {
      "category_id": "5",
      "name": "MTime时光网",
      "site_id": "6515",
      "url": "http://www.mtime.com"
    },
    {
      "category_id": "5",
      "name": "ACFun弹幕视频",
      "site_id": "6516",
      "url": "http://www.acfun.tv"
    }
  ]
}
